> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.bridge.xyz/llms.txt
> Use this file to discover all available pages before exploring further.

# Get occupation codes

> Provide this list of occupation codes to your users as possible answers to the Source of Funds section in the KYC flow. The returned list will resemble the list of occupation codes found [here](https://apidocs.bridge.xyz/page/sof-eu-most-recent-occupation-list).




## OpenAPI

````yaml https://withbridge-image1-sv-usw2-monorail-openapi.s3.amazonaws.com/latest.json get /lists/occupation_codes
openapi: 3.0.2
info:
  title: Bridge API
  description: APIs to move into, out of, and between any form of a dollar
  version: '1'
servers:
  - url: https://api.bridge.xyz/v0
    description: The base path for all resources
security:
  - ApiKey: []
tags:
  - name: Customers
  - name: Fiat Payout Configuration
  - name: External Accounts
  - name: Transfers
  - name: Prefunded Accounts
  - name: Balances
  - name: Liquidation Addresses
  - name: Developers
  - name: API Keys
  - name: Plaid
  - name: Virtual Accounts
  - name: Static Memos
  - name: Cards
  - name: Funds Requests
  - name: Webhooks
  - name: Lists
  - name: Crypto Return Policies
  - name: Rewards
  - name: Associated Persons
  - name: Sandbox
paths:
  /lists/occupation_codes:
    get:
      tags:
        - Lists
      summary: Get occupation codes
      description: >
        Provide this list of occupation codes to your users as possible answers
        to the Source of Funds section in the KYC flow. The returned list will
        resemble the list of occupation codes found
        [here](https://apidocs.bridge.xyz/page/sof-eu-most-recent-occupation-list).
      responses:
        '200':
          description: The list of occupations that can be used during the KYC flow.
          content:
            application/json:
              schema:
                type: array
                items:
                  type: object
                  properties:
                    display_name:
                      type: string
                      example: Accountant and auditor
                      description: Human readable name that customers can select.
                    code:
                      type: string
                      example: '132011'
                      description: >-
                        The corresponding code that should be sent to the Bridge
                        API representing the customers selection.
              examples:
                OccupationCodesSuccessResponse:
                  $ref: '#/components/examples/OccupationCodesSuccessResponse'
components:
  examples:
    OccupationCodesSuccessResponse:
      summary: The list of occupations that can be used during the KYC flow.
      value:
        - display_name: Accountant and auditor
          code: '132011'
        - display_name: Actor
          code: '272011'
        - display_name: Acupuncturist
          code: '291291'
        - display_name: Administrative services manager
          code: '113012'
        - display_name: Other
          code: other
  securitySchemes:
    ApiKey:
      type: apiKey
      name: Api-Key
      in: header

````